Class | EventMachine::DatagramObject
In: | lib/pr_eventmachine.rb
Parent: | Selectable

### Methods

get_outbound_data_size new select_for_reading? select_for_writing? send_datagram

### Public Class methods

new(io)

### Public Instance methods

get_outbound_data_size()

get_outbound_data_size

select_for_reading?()

select_for_reading?

select_for_writing?()

select_for_writing?

send_datagram(data, target)

send_datagram

[Validate]